name: 'kernel-rt: rt_migrate_test'
universal_id: rt-tests.rt_migrate_test
maintainers:
  - name: Qiao Zhao
    email: qzhao@redhat.com
    gitlab: zhaoqiao
origin: kernel_public_tests
location: rt-tests/rt_migrate_test
max_duration_seconds: 1800
